.text {
    font-size: 20px;
    letter-spacing: 3px;
    color: white;
}

.container {
    background-color: var(--primary-color);
    border-radius: 5px;
    border: none;
    padding: 0 20px;
    cursor: pointer;
}